#pnlNavigation {
    position: relative;
}


nav {
    text-align: center;
    line-height: 0;
    background-color: #030303;
}

    nav > ul {
        background-color: transparent;
        display: inline-block;
            width: 100%;
    max-width: 1170px;
    }

    /*nav li.active {
        background-color: #186383;
    }*/

    /* LEVELS */
    nav a {
        color: white;
        font-size: 15px;
        text-decoration: none;
    }

    /* FIRST LEVEL */
    nav > ul > li {
        /*float: left;*/
        display: inline-block;
        position: relative;
        z-index: 100;
        text-align: left;
        background-color: transparent;
        cursor:pointer;
        padding-top:10px;
        padding-bottom:10px;
    }

        /*nav > ul > li:hover {
            background-color: rgba(78, 78, 79, 1);
     
        }*/

            nav > ul > li:hover > ul {
                background-color: #eeeeee;
            }

        nav > ul > li > a {
            display: block;
            text-transform: uppercase;
            font-weight: 600;
            padding: 22px 16px;
        }

        nav > ul > li:after {
            content: " ";
            background-color: transparent;
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 4px;
        }

        nav > ul > li:hover:after {
            background-color: #186383;
        }

        /* SECOND LEVEL */
        nav > ul > li > ul {
            position: absolute;
            left: 0;
            top: 100%;
            z-index: 101;
            visibility: hidden;
            opacity: 0;
            list-style: none;
            transition: all 0.2s;
            border-radius: 0 0 4px 4px;
        }

            nav > ul > li > ul a {
                color: #186383;
            }

        nav > ul > li:hover > ul {
            visibility: visible;
            opacity:1;
            padding:15px;
            box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
        }

        nav > ul > li > ul > li {
            width: 190px;
            color: #fff;
            border-bottom:none;
            margin-top:5px;
            margin-bottom:5px;
        }

            nav > ul > li > ul > li:hover {
                background-color: transparent   ;
            }

            nav > ul > li > ul > li a {
                display: block;
                padding: 15px 16px;
                border-radius:2px;
                transition:all 0.2s;
            }

            nav > ul > li > ul > li:hover a {
                background-color:#e0e0e0;
            }

            li.section-heading a {
                color: #000;
                font-weight: 600;
                font-size: 17px;
            }

.searchNav {
    position: relative;
}


/*#ucNavigation_hmSold:before {
    background-size: 15px;
    background-image: url(/assets/images/angle-arrow-down.svg);
    background-repeat: no-repeat;
    background-position: center center;
    margin-right: 5px;
}*/

nav > ul > li:before {
    content: " ";
    display: inline-block;
    width: 20px;
    height: 50%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);    
}

@media screen and (max-width:1024px) {
    nav > ul > li {
        background-color:#e2e2e2;
        
    }
    nav > ul > li > a {
        color:#186383;
    }

    nav > ul > li:hover > ul {
        padding:initial;
        box-shadow:none;    
        background-color:transparent;
    }
     nav > ul > li:hover > ul > li:hover a {
         background-color:#eee;
     }
     nav > ul > li:hover:after {
         background-color:transparent;
     }

     nav > ul > li {
         padding-top:5px;
         padding-bottom:5px;
     }

     #ucNavigation_hmSold:before, #ucNavigation_hmForRent:before {
         display:none;
     }
}

@media only screen and (min-width: 1025px) {
    .collapse {
        display: block;
    }
}

@media only screen and (max-width: 1024px) {
    .nav-bg {
        display: none;
    }

    nav {
        float: none;
    }

        nav ul {
            width: 100%;
        }

        nav > ul > li {
            width: 100%;
            height: initial;
        }

            /*nav > ul > li > a {
                display: block;
                color: #fff;
                border-bottom: 1px solid #606062;
            }*/

            nav > ul > li > ul {
                position: static;
                width: 100%;
                height: initial;
                margin: 0;
                padding: 0;
                visibility: visible;
                opacity: 1;
            }

                nav > ul > li > ul > li {
                    width: 100%;
                    padding-left: 15px;
                }

        nav > ul a {
            position: relative;
        }

            nav > ul a:after {
                font-family: "Ionicons";
                content: "\f3d3";
                position: absolute;
                top: 20px;
                right: 25px;
                font-size: 22px;
            }
}
